<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-buttons slot="start">
      <ion-back-button defaultHref="/parameter"></ion-back-button>
    </ion-buttons>
    </ion-buttons>
    <ion-title>
      Notifications
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-row>
    <!-- list with animation on iteration  -->
    <ion-list>
      <!-- @itemState for animation  -->
      <ion-item @itemState *ngFor="let task of notifications"  (click)="openMenu(task)">
        <ion-col>
          {{task.date_debut | date: 'yyyy-MMM-dd'}}
        </ion-col>
        <ion-label>
          <h2>{{ task.nom }}</h2>
        </ion-label>
      </ion-item>
    </ion-list>
  </ion-row>
</ion-content>
